@charset "UTF-8";
@media (max-width: 767px) {
	img {
		max-width: 100%; } }
body {
	font-family: 'Noto-Light', sans-serif;
	font-weight: normal;
	font-size: 15px; }
#topAd {
	position: relative;
	display: none; }
	@media (min-width: 992px) {
		#topAd {
			display: block; } }
#topAd.off > .topadctrl > button {
	top: 0;
	background: #F25B00; } /* 20190404 수정 */
	#topAd.off > .topadctrl > button span.t {
		position: static;
		width: auto;
		height: auto;
		margin: 0;
		clip: inherit;
		padding: 0 5px 0 0;
		vertical-align: top; }
#topAd.off > .topadctrl > button:after {
	content: '';
	display: inline-block;
	width: 15px;
	height: 15px;
	background: url("/static/kspo/img/common/icon.png") no-repeat -117px -3px; }
#topAd > .item {
	display: block;
	height: 100px;
	width: 100%;
	vertical-align: top;
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-color: #f3f5f9; }
.topadctrl {
	max-width: 1140px;
	margin: 0 auto;
	position: relative; }
.topadctrl button {
	color: #fff;
	padding: 0 10px;
	height: 32px;
	position: absolute;
	right: 0;
	top: -50px;
	background: url(/static/kspo/img/common/top-ad-ctrl-close.png) 50% 50% no-repeat; }
	.topadctrl button span.t {
		position: absolute;
		width: 1px;
		height: 1px;
		margin: -1px;
		padding: 0;
		overflow: hidden;
		clip: rect(0, 0, 0, 0);
		border: 0; }
	.topadctrl button span {
		padding-right: 5px; }
h1, h2, h3, h4, h5, h6 {
	font-family: 'Noto-Regular', sans-serif;
	font-weight: normal;
	color: #222; }
@media screen and (min-width: 576px) {
	body {
		font-size: calc(15px + 0 * (100vw - 576px) / 624); } }
@media screen and (min-width: 1200px) {
	body {
		font-size: 15px; } }
.small {
	font-size: 14px; }
@media screen and (min-width: 576px) {
	.small {
		font-size: calc(14px + 2 * (100vw - 576px) / 624); } }
@media screen and (min-width: 1200px) {
	.small {
		font-size: 16px; } }
.fs-small {
	font-size: 14px; }
@media screen and (min-width: 576px) {
	.fs-small {
		font-size: calc(14px + -1 * (100vw - 576px) / 624); } }
@media screen and (min-width: 1200px) {
	.fs-small {
		font-size: 13px; } }
.popup-zone h1 {
	font-family: 'Noto-Medium', sans-serif;
	font-size: 18px; }
.lnb-list > li > a {
	font-size: 20px; }
@media screen and (min-width: 576px) {
	.lnb-list > li > a {
		font-size: calc(20px + -3 * (100vw - 576px) / 624); } }
@media screen and (min-width: 1200px) {
	.lnb-list > li > a {
		font-size: 17px; } }
.footer strong, .footer-first-wrap strong, .footer-first-wrap strong {
	font-family: 'Noto-Light', sans-serif; }
/* ------------------------- common style  ------------------------- */
img.adi {
	max-width: 100%;
	height: auto; }
a {
	text-decoration: none;
	color: inherit; }
/* IE 6/7 .clearfix { zoom: 1; } */
.skip {
	display: block;
	height: 1px;
	width: 1px;
	margin: 0 -1px -1px 0;
	padding: 0;
	overflow: hidden;
	font-size: 0;
	line-height: 0; }
.skip:hover, .skip:active, .skip:focus {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 5px 0;
	text-indent: 10px;
	font-weight: bold;
	font-size: 12px;
	color: #333;
	line-height: 1;
	text-decoration: none !important;
	position: relative;
	text-align: center; }
.hidden, legend {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden; }
input[placeholder]::-webkit-input-placeholder {
	color: #666; }
input[placeholder]:-moz-placeholder {
	color: #666; }
input[placeholder]::-moz-placeholder {
	color: #666; }
input[placeholder]:-ms-input-placeholder {
	color: #666; }
input[placeholder].placeholder {
	color: #666; }
html {
	transition: .5s; }
@media (min-width: 768px) {
	html {
		transition: .5s; } }
body {
	line-height: 1.5;
	letter-spacing: 0;
	color: #333; }
html, body {
	height: 100%; }
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0 !important;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0; }
.rig {
	list-style: none;
	font-size: 0;
	margin-left: -2.1%;
	/* should match li left margin */ }
.rig > li, .rig > div {
	display: inline-block;
	margin: 0 0 2.1% 2.1%;
	background: #fff;
	font-size: 15px;
	vertical-align: top; }
.rig > li img, .rig > div img {
	max-width: 100%;
	height: auto;
	margin: 0 0 10px; }
.rig.col2 > li, .rig.col2 > div {
	width: 47.9%; }
.rig.col3 > li, .rig.col3 > div {
	width: 31.23%; }
.rig.col4 > li, .rig.col4 > div {
	width: 22.9%;
	/* this value + 2.5 should = 25% */ }
/** Owl Carousel v2.2.0 Copyright 2013-2016 David Deutsch Licensed under MIT (https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE) */
.owl-carousel, .owl-carousel .owl-item {
	-webkit-tap-highlight-color: transparent;
	position: relative; }
.owl-carousel {
	display: none;
	width: 100%;
	z-index: 1; }
.owl-carousel .owl-stage {
	position: relative;
	-ms-touch-action: pan-Y; }
.owl-carousel .owl-stage:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0; }
.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0); }
.owl-carousel .owl-item {
	min-height: 1px;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none; }
.owl-carousel .owl-item img {
	display: block;
	max-width: 100%;
	-webkit-transform-style: preserve-3d; }
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
	display: none; }
.no-js .owl-carousel, .owl-carousel.owl-loaded {
	display: block; }
.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none; }
.owl-carousel.owl-loading {
	opacity: 0;
	display: block; }
.owl-carousel.owl-hidden {
	opacity: 0; }
.owl-carousel.owl-refresh .owl-item {
	visibility: hidden; }
.owl-carousel.owl-drag .owl-item {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none; }
.owl-carousel.owl-grab {
	cursor: move;
	cursor: -webkit-grab;
	cursor: grab; }
.owl-carousel.owl-rtl {
	direction: rtl; }
.owl-carousel.owl-rtl .owl-item {
	float: right; }
.owl-carousel .animated {
	animation-duration: 1s;
	animation-fill-mode: both; }
.owl-carousel .owl-animated-in {
	z-index: 0; }
.owl-carousel .owl-animated-out {
	z-index: 1; }
.owl-carousel .fadeOut {
	animation-name: fadeOut; }
@keyframes fadeOut {
	0% {
		opacity: 1; }
	100% {
		opacity: 0; } }
.owl-height {
	transition: height .5s ease-in-out; }
.owl-carousel .owl-item .owl-lazy {
	opacity: 0;
	transition: opacity .4s ease; }
.owl-carousel .owl-item img.owl-lazy {
	transform-style: preserve-3d; }
.owl-carousel .owl-video-wrapper {
	position: relative;
	height: 100%;
	background: #000; }
.owl-carousel .owl-video-play-icon {
	position: absolute;
	height: 80px;
	width: 80px;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
	background: url(owl.video.play.png) no-repeat;
	cursor: pointer;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	transition: transform .1s ease; }
.owl-carousel .owl-video-play-icon:hover {
	transform: scale(1.3, 1.3); }
.owl-carousel .owl-video-playing .owl-video-play-icon, .owl-carousel .owl-video-playing .owl-video-tn {
	display: none; }
.owl-carousel .owl-video-tn {
	opacity: 0;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	transition: opacity .4s ease; }
.owl-carousel .owl-video-frame {
	position: relative;
	z-index: 1;
	height: 100%;
	width: 100%; }
/**
* Owl Carousel v2.2.1
* Copyright 2013-2017 David Deutsch
* Licensed under  ()
* owl-theme
*/
.owl-dots {
	text-align: center;
	-webkit-tap-highlight-color: transparent; }
.owl-dots .owl-dot {
	display: inline-block; }
.owl-dots .owl-dot span {
	width: 10px;
	height: 10px;
	margin: 5px 5px;
	background: #707685;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 30px; }
.owl-dots .owl-dot.active span {
	background: #FF6000; /* 20190404 수정 */
	width: 30px; }
.owl-dots .owl-dot.active:hover span {
	background: #FF6000; /* 20190404 수정 */
	width: 30px; }
.owl-dots .owl-dot:hover span {
	background: #FF6000; /* 20190404 수정 */
	width: 10px; }
.owl-carousel .owl-item img {
	margin: 0 auto; }
/* ------------------------- Layout  ------------------------- */
.contents {
	padding: 0; }
/* --------------- 통합소식 --------------- */
.totalNews {
	position: absolute;
	top: 105px;
	left: 0;
	right: 0;
	background: #fff;
	z-index: 10;
	display: none; }
@media (min-width: 992px) {
	.totalNews {
		position: static;
		height: 409px;
		overflow: hidden; } }
.totalNews-wrap {
	max-width: 1140px;
	overflow: hidden;
	margin: 0 auto; }
.totalNews h2 {
	display: none; }
@media (min-width: 992px) {
	.totalNews h2 {
		display: block; } }
.totalNews h3 {
	font-size: 20px;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	background: #f9f9f9;
	padding: 12px 20px; }
@media screen and (min-width: 576px) {
	.totalNews h3 {
		font-size: calc(20px + -3 * (100vw - 576px) / 624); } }
@media screen and (min-width: 1200px) {
	.totalNews h3 {
		font-size: 17px; } }
@media (min-width: 992px) {
	.totalNews h3 {
		position: absolute;
		bottom: 0;
		border: 0;
		background: 0;
		padding: 0; } }
.totalNews .hq {
	width: 100%;
	overflow: hidden; }
.totalNews .hq-slide {
	margin: 20px 0;
	padding: 0 60px;
	text-align: center; }
@media (min-width: 992px) {
	.totalNews .hq-slide {
		margin: 0;
		text-align: left;
		padding: 0; } }
@media (min-width: 992px) {
	.totalNews .hq {
		text-align: left;
		float: left;
		width: 30%;
		overflow: hidden;
		position: relative;
		padding-bottom: 50px; } }
.totalNews .hq .item a {
	display: inline-block;
	position: relative; }
.totalNews .hq .item a span {
	position: absolute;
	bottom: 0;
	background: #000;
	opacity: .6;
	color: #fff;
	display: block;
	width: 100%;
	padding: 5px 10px 10px; }
@media (min-width: 992px) {
	.totalNews .branch {
		float: left;
		width: 70%;
		overflow: hidden; }
	.totalNews .branch > li {
		float: left;
		width: 50%;
		position: relative;
		padding-bottom: 2em;
		margin-bottom: 20px; }
	.totalNews .branch > li li {
		display: none; } }
.totalNews .branch-list {
	padding: 10px 20px;
	width: 100%; }
@media (min-width: 992px) {
	.totalNews .branch-list {
		padding: 0 0 10px 0; } }
.totalNews .branch-list > li a {
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
	width: 100%;
	vertical-align: top; }
@media (min-width: 992px) {
	.totalNews .branch-list > li a {
		width: auto; } }
@media (min-width: 992px) {
	.totalNews .branch-list > li:first-child {
		display: block; }
	.totalNews .branch-list > li:first-child a {
		display: inline-block;
		position: relative; }
	.totalNews .branch-list > li:first-child a span {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		display: inline-block;
		position: absolute;
		bottom: 0;
		background: #000;
		opacity: .6;
		color: #fff;
		display: block;
		width: 100%;
		padding: 4px 10px;
		line-height: 1.5; } }
.totalNews .branch-list > li img {
	display: none; }
@media (min-width: 992px) {
	.totalNews .branch-list > li img {
		display: inline-block; } }
/* --------------- Global Navigation Bar --------------- */
/* --------------- Global Navigation Bar --------------- */
.gnb-wrap {
	background: #092c6f; }
.gnb {
	max-width: 1140px;
	margin: 0 auto;
	width: 100%;
	height: 40px; }
	.gnb:after {
		content: "";
		display: table;
		clear: both; }
	.gnb li {
		float: left;
		height: 40px;
		line-height: 40px;
		border-right: 1px solid #203d7c;
		color: #fff;
		padding: 0 20px;
		position: relative;
		display: none;
		opacity: 0.5; }
		.gnb li.on {
			opacity: 0.7; }
			.gnb li.on a {
				font-family: "Noto-Regular"; }
		.gnb li a {
			font-size: 14px;
			letter-spacing: -0.25px; }
		.gnb li:first-child {
			display: block;
			border-right: 0; }
		.gnb li:nth-child(2) {
			padding: 0 20px; }
@media (min-width: 1005px) {
	.gnb li {
		display: block; } }
@media (min-width: 1005px) {
	.gnb li:first-child {
		display: block; } }
@media (max-width: 767px) {
	.gnb {
		max-width: 1140px;
		margin: 0 auto;
		width: 100%;
		height: 27px; }
		.gnb:after {
			content: "";
			display: table;
			clear: both; }
		.gnb li {
			float: left;
			height: 27px;
			line-height: 27px;
			border-right: 1px solid #203d7c;
			color: #fff;
			padding: 0 12px;
			position: relative;
			display: none; }
			.gnb li:first-child {
				display: block;
				border-right: 0; }
				.gnb li:first-child a {
					display: block;
					width: 90px;
					height: 27px;
					border-right: 0;
					text-indent: -500em;
					background: url("/static/sb/img/common/mo_logo_kspo.png") no-repeat 0 7px; }
			.gnb li:nth-child(2) {
				padding: 0 20px;
				border-right: 0; }
			.gnb li:last-child {
				float: right;
				width: 86px;
				text-align: center;
				border: 0;
				padding: 0;
				border-left: 1px solid #1b3b82; } }
/* --------------- Util --------------- */
.util {
	width: 100%;
	position: relative;
	border-bottom: 1px solid #ccc; }
.util:after {
	content: "";
	display: table; }
.util:after {
	clear: both; }


/*20181227 30주년 로고 추가*/

.util .header-30logo{
		position:absolute;
		top:11px;
		left:35px;
	}


@media (max-width: 992px) {
	.util .header-30logo {
		display: none; } }

/*//20181227 30주년 로고 추가*/

.util h1 {
	text-indent: -9999em;
	float: left;
	background: url("/static/kspo/img/common/mo_logo.png") no-repeat left top;
	width: 256px;
	height: 65px;
	margin-left: 20px; }
	.util h1 a {
		display: block;
		height: 65px; }
	@media (max-width: 390px) {
		.util h1 {
			margin-left: 10px;
			background-size: auto 54px;
			background-position: 0 50%; } }
	@media (max-width: 320px) {
		.util h1 {
			background-size: auto 50px; } }
@media (min-width: 992px) {
	.util {
		max-width: 1140px;
		margin: 0 auto;
		width: 100%;
		border: 0;
		text-align: center;
		height: 96px;
		padding: 26px 0 0; }
	.util:after {
		content: "";
		display: table; }
	.util:after {
		clear: both; }
	.util h1 {
		float: none;
		/* display: inline-block; */
		display:block !important; /*2020.04.07 접근성수정 김태형 주임*/
		background: url("/static/kspo/img/common/pc_logo.png") no-repeat left top;
		width: 366px;
		height: 43px;
		margin-left: 0; }
	.util h1 a {
		display: block;
		height: 43px; } }
.util .util-bar {
	display: none; }
@media (min-width: 992px) {
	.util .util-bar {
		display: block;
		position: absolute;
		top: 32px;
		right: 0; }
	.util .util-bar > li {
		float: left;
		line-height: 30px;
		height: 30px; }
	.util .util-bar > li.vline:after {
		content: '';
		display: inline-block;
		width: 1px;
		height: 10px;
		background: #ccc;
		vertical-align: middle;
		margin: 0 10px; } }
.mo-util {
	float: right;
	position: absolute;
	right: 0; }
.mo-util:after {
	content: "";
	display: table; }
.mo-util:after {
	clear: both; }
.mo-util > li {
	height: 65px;
	float: left;
	position: relative;
	line-height: 65px; }
.mo-util > li:first-child {
	padding: 0;
	background: #fff; }
.mo-util > li:first-child a {
	width: 55px;
	height: 65px; }
.mo-util > li.lnb-open {
	width: 55px;
	height: 65px;
	background: #f9f9f9; }
.mo-util a.open {
	background: #fff; }
@media (min-width: 992px) {
	.mo-util {
		visibility: hidden;
		position: absolute;
		width: 1px;
		height: 1px;
		padding: 0;
		margin: -1px;
		overflow: hidden;
		clip: rect(0, 0, 0, 0);
		border: 0; } }
.hamburger {
	padding-top: 13px;
	display: block;
	height: 64px; }
.hamburger .line {
	width: 28px;
	height: 2px;
	background-color: #919191;
	display: block;
	margin: 8px auto;
	transition: all 0.3s ease-in-out; }
.hamburger.is-active .line:nth-child(2) {
	opacity: 0; }
.hamburger.is-active .line:nth-child(1) {
	transform: translateY(10px) rotate(45deg); }
.hamburger.is-active .line:nth-child(3) {
	transform: translateY(-10px) rotate(-45deg); }
/* --------------- Local Navigation Bar --------------- */
.lnb-wrap {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	min-height: 50px;
	position: relative; }
.lnb-inner {
	max-width: 1140px;
	margin: 0 auto;
	width: 100%;
	position: relative; }
.lnb-inner:after {
	content: "";
	display: table; }
.lnb-inner:after {
	clear: both; }
.lnb-list {
	width: 100%;
	position: relative; }
@media (min-width: 992px) {
	.lnb-list {
		padding-right: 58px;
		max-width: 1140px;
		margin: 0 auto; }
	.lnb-list:after {
		content: "";
		display: table; }
	.lnb-list:after {
		clear: both; } }
.lnb-list > li {
	width: 50%;
	border-bottom: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
	vertical-align: top;
	height: 48px; }
	.pc .lnb-list > li ul {
		display: none; }
.lnb-list > li:last-child {
	height: auto; }
.lnb-list > li > a {
	display: block;
	width: 100%;
	padding-left: 20px;
	height: 48px;
	line-height: 48px; }
.lnb-list > li > a.act {
	background: #FF6000; /* 20190404 수정 */
	color: #fff;
	position: relative; }
.lnb-list > li > a.act:after {
	content: '';
	display: inline-block;
	width: 22px;
	height: 24px;
	background: url("/static/kspo/img/common/icon.png") no-repeat -20px -20px;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -12px; }
@media (min-width: 992px) {
	.lnb-list > li > a.act {
		background: #fff;
		color: #666; } }
@media (min-width: 992px) {
	.lnb-list > li {
		float: left;
		width: calc(100% / 7.01);
		font-size: 17px;
		font-family: 'Noto-Regular', sans-serif;
		line-height: 48px;
		text-align: center;
		position: relative;
		border: 0; }
	.lnb-list > li > a {
		width: 100%;
		display: block;
		position: relative;
		padding: 0;
		height: 48px; }
	.lnb-list > li > a:before {
		content: '';
		width: 1px;
		height: 15px;
		background: #d0d0d0;
		line-height: 10px;
		display: inline-block;
		position: absolute;
		left: 0;
		top: 50%;
		margin-top: -8px; }
	.lnb-list > li > a:hover:after {
		content: '';
		width: 0;
		height: 0;
		display: block;
		position: absolute;
		border-style: solid;
		border-width: 0 6px 6px 6px;
		border-color: transparent transparent #092c6f transparent;
		left: 50%;
		bottom: 0;
		top: auto;
		margin-left: -6px; }
	.lnb-list > li > a.act:after {
		content: '';
		width: 0;
		height: 0;
		display: block;
		position: absolute;
		border-style: solid;
		border-width: 0 6px 6px 6px;
		border-color: transparent transparent #092c6f transparent;
		left: 50%;
		bottom: 0;
		top: auto;
		margin-left: -6px; } }
@media (min-width: 768px) {
	.lnb-list > li.mypage {
		display: none; } }
.sm {
	position: absolute;
	left: 50%;
	top: 0;
	width: 50%; }
.sm > li {
	position: relative;
	background: #f3f3f3; }
	.sm > li a {
		height: 48px;
		line-height: 48px;
		display: block;
		width: 100%;
		padding-left: 20px;
		border-bottom: 1px solid #e7e7e7; }
	.sm > li.on ul {
		padding: 10px 0; }
		.sm > li.on ul:after {
			display: none; }
		.sm > li.on ul li {
			display: block; }
	.sm > li ul {
		padding: 0;
		background-color: #fff; }
		.sm > li ul:after, .sm > li ul:before {
			content: '';
			position: absolute;
			right: 10px;
			top: 23px;
			width: 12px;
			height: 2px;
			background-color: #666; }
		.sm > li ul:after {
			transform: rotate(90deg); }
		.sm > li ul li {
			background-color: transparent;
			padding-left: 20px;
			display: none; }
		.sm > li ul a {
			padding: 5px 0;
			height: auto;
			line-height: 1.2;
			border: none; }
			.sm > li ul a:before {
				content: '- ';
				display: inline; }
@media (min-width: 992px) {
	.sm {
		font-size: 15px;
		position: absolute;
		z-index: 10;
		left: 0;
		width: 100%;
		top: 100%;
		background: url("/static/kspo/img/common/sm_bg.png") repeat-y left top;
		padding: 14px 0 10px; } }
@media screen and (min-width: 992px) and (min-width: 576px) {
	.sm {
		font-size: calc(15px + -1 * (100vw - 576px) / 624); } }
@media screen and (min-width: 992px) and (min-width: 1200px) {
	.sm {
		font-size: 14px; } }
@media (min-width: 992px) {
	.sm > li {
		background: transparent;
		line-height: 32px;
		height: 32px; }
	.sm > li a {
		padding: 0;
		border: 0; }
	.sm > li a:hover {
		color: #FF6000; } /* 20190403 수정 */
	.sm > li a.current {
		color: #FF6000; /* 20190403 수정 */
		text-decoration: underline; } } 
.sm-bg {
	position: absolute;
	z-index: 10;
	left: 0;
	top: 48px;
	right: 0;
	width: 100%;
	background: #fff;
	border-top: 3px solid #092c6f;
	border-bottom: 1px solid #d0d0d0;
	box-sizing: content-box;
	height: 0; }
.search-bg {
	position: absolute;
	z-index: 10;
	left: 0;
	top: 49px;
	right: 0;
	width: 100%;
	background: #fff;
	border-bottom: 1px solid #d0d0d0;
	box-sizing: content-box;
	height: 0; }
.search {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	vertical-align: top;
	line-height: 0;
	text-align: center;
	padding-top: 8px; }
@media (min-width: 992px) {
	.search {
		padding-top: 0; } }
.search a {
	display: block;
	width: 46px;
	height: 48px;
	position: relative;
	text-indent: -9999em; }
.search a:before {
	content: '';
	width: 23px;
	/* 33 */
	height: 23px;
	/* 25 */
	display: inline-block;
	background: url("/static/kspo/img/common/icon.png") no-repeat -277px 0;
	vertical-align: middle;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -11px 0 0 -11px; }
@media (min-width: 992px) {
	.search a.open {
		background: #092c6f; } }
@media (min-width: 992px) {
	.search a.open:before {
		background-position: -248px 0; } }
.search-wrap {
	position: absolute;
	z-index: 10;
	left: 0;
	right: 0;
	padding: 35px 0;
	text-align: center;
	background: #fff;
	top: 0;
	border-bottom: 1px solid  #333; }
.search-wrap .search-box {
	display: inline-block;
	border: 2px solid #092c6f;
	height: 50px;
	line-height: 50px;
	margin-bottom: 15px; }
.search-wrap .search-box:after {
	content: "";
	display: table; }
.search-wrap .search-box:after {
	clear: both; }
.search-wrap .search-box input[type=text] {
	border: 0;
	background: #fff;
	height: 46px;
	line-height: 46px;
	padding: 0 10px;
	width: 70%;
	float: left; }
.search-wrap .search-box button {
	background: #092c6f;
	color: #fff;
	height: 46px;
	line-height: 46px;
	padding: 0 10px;
	float: right;
	cursor: pointer; }
.search-wrap .x.dark {
	top: -20px; }
@media (min-width: 992px) {
	.search-wrap {
		top: 50px; }
		.search-wrap .search-box {
			position: relative;
			width: 80%;
			margin: 0 auto;
			padding-right: 46px;
			margin-bottom: 20px; }
			.search-wrap .search-box input[type=text] {
				width: 100%;
				float: none;
				vertical-align: top; }
			.search-wrap .search-box button {
				position: absolute;
				right: 0;
				top: 0; } }
/* ------------------------- display  ------------------------- */
.search-wrap {
	display: none; }
.lnb-wrap {
	display: none; }
.lnb-wrap .sm {
	display: none; }
@media (min-width: 992px) {
	.lnb-wrap .sm {
		display: none; } }
.lnb-wrap .sm.active {
	display: block; }
.lnb-wrap .sm-bg {
	display: none; }
.lnb-wrap .search {
	display: none; }
@media (min-width: 992px) {
	.lnb-wrap .search {
		display: block; } }
.lnb-wrap.active {
	display: block;
	position: absolute;
	z-index: 100;
	left: 0;
	top: -66px;
	width: 100%;
	background: #fff; }
@media (min-width: 992px) {
	.lnb-wrap.active {
		position: relative;
		top: 100%; } }
@media (min-width: 992px) {
	.lnb-wrap.active .sm-bg {
		display: block; } }
.lnb-wrap {
	display: none; }
@media (min-width: 992px) {
	.lnb-wrap {
		display: block; } }
/* ------------------------- Familysite  ------------------------- */
.sel-lang {
	position: relative;
	width: 88px;
	margin-left: 10px; }
.sel-lang > a {
	border: 1px solid #ccc;
	width: 100%;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 5px; }
.sel-lang ul {
	border: 1px solid #ccc;
	border-top: 0;
	width: 100%;
	display: none;
	position: absolute;
	top: 30px;
	background: #fff;
	color: #fff;
	padding: 5px 0;
	left: 0;
	z-index: 1000; }
.sel-lang ul a {
	color: #333;
	font-size: 13px;
	display: block;
	padding: 5px 15px;
	background: none; }
.sel-lang ul a:hover, .sel-lang ul a:focus {
	/*background: #fafafa; */ }
.sel-lang ul li {
	float: none;
	line-height: 1.5;
	text-align: left; }
.lnb-empty-wrap {
	position: relative; }
.lnb-wrap .mo-login {
	width: 100%;
	position: relative;
	height: 65px;
	border-bottom: 1px solid #ccc; }
.lnb-wrap .mo-login:after {
	content: "";
	display: table; }
.lnb-wrap .mo-login:after {
	clear: both; }
.lnb-wrap .mo-login .login,
.lnb-wrap .mo-login .logout,
.lnb-wrap .mo-login .mypage {
	position: absolute;
	top: 16px;
	left: 20px; }
	.lnb-wrap .mo-login .login a,
	.lnb-wrap .mo-login .logout a,
	.lnb-wrap .mo-login .mypage a {
		border: 1px solid #ccc;
		padding: 0 20px;
		display: block;
		height: 30px;
		line-height: 30px;
		padding: 0 4px; }
.lnb-wrap .mo-login .logout {
	left: 15px; }
.lnb-wrap .mo-login .mypage {
	left: 90px; }
.lnb-wrap .mo-login .select-language {
	position: absolute;
	right: 84px;
	top: 16px; }
.lnb-wrap .mo-login .close {
	position: absolute;
	right: 0;
	top: 0; }
@media (min-width: 992px) {
	.lnb-wrap .mo-login {
		display: none; } }
.lnb-wrap .close-mo {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 44px;
	height: 64px;
	background: #f9f9f9;
	border-left: 1px solid #ccc; }
@media (min-width: 992px) {
	.lnb-wrap .close-mo {
		display: none; } }
@media (min-width: 992px) {
	.recomand-search {
		display: inline-block; } }
.recomand-search dt {
	background: #f9f9f9;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	text-align: left;
	padding: 10px 20px;
	font-family: 'Noto-Light', sans-serif; }
@media (min-width: 992px) {
	.recomand-search dt {
		display: inline-block;
		background: #fff;
		border: 0;
		padding: 0; } }
.recomand-search dt span {
	display: none; }
@media (min-width: 992px) {
	.recomand-search dt span {
		display: inline-block; } }
.recomand-search dd {
	padding: 20px; }
@media (min-width: 992px) {
	.recomand-search dd {
		display: none; } }
.recomand-search dd.pc {
	padding: 0;
	display: none; }
@media (min-width: 992px) {
	.recomand-search dd.pc {
		display: inline-block; }
	.recomand-search dd.pc a {
		padding: 5px;
		margin: 0;
		border: 0; } }
.recomand-search dd a {
	display: inline-block;
	padding: 10px;
	margin: 0  10px 10px 0;
	border: 1px solid #e7e7e7; }
.search-inner {
	max-width: 1140px;
	margin: 0 auto;
	position: relative; }
.deco {
	width: 70%;
	margin: 40px auto; }
@media (min-width: 992px) {
	.deco {
		display: none; } }
#overlay {
	opacity: 0.6;
	position: absolute;
	top: 105px;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: black;
	width: 100%;
	z-index: 1; }
@media (min-width: 992px) {
	#overlay {
		height: 0 !important;
		display: none; } }
/* --------------- Header Layout --------------- */
/* ------------------------- SNB  ------------------------- */
/* ------------------------- Footer  ------------------------- */
.footer, .footer-first-wrap {
	width: 100%;
	color: #b0b4b9;
	position: relative; }
.footer:after, .footer-first-wrap:after {
	content: "";
	display: table; }
.footer:after, .footer-first-wrap:after {
	clear: both; }
.footer strong, .footer-first-wrap strong {
	color: #fff; }
.footer-first-wrap {
	background: #5c6979;
	position: relative; }
.footer-first-wrap .inner {
	max-width: 1140px;
	margin: 0 auto;
	border-right: 1px solid #697583;
	overflow: hidden; }
.footer-first-wrap .inner:after {
	content: "";
	display: table; }
.footer-first-wrap .inner:after {
	clear: both; }
.footer-first-wrap .inner > li {
	line-height: 50px;
	width: 100%;
	border-bottom: 1px solid #697583; }
@media (min-width: 576px) {
	.footer-first-wrap .inner > li {
		border-left: 1px solid #697583;
		float: left;
		width: 33.333%; } }
@media (min-width: 992px) {
	.footer-first-wrap .inner > li {
		width: 16.666%; } }
.footer-first-wrap .inner > li:first-child {
	float: none;
	width: 100%;
	padding: 0; }
@media (min-width: 992px) {
	.footer-first-wrap .inner > li:first-child {
		border-bottom: 0;
		float: left;
		width: 50%;
		background: #475363; } }
.footer-first-wrap .inner > li a[data-rel] {
	padding: 0 15px;
	display: block;
	position: relative; }
.footer-first-wrap .inner > li a[data-rel]:after {
	content: '';
	position: absolute;
	display: inline-block;
	width: 24px;
	height: 20px;
	right: 5px;
	top: 50%;
	margin-top: -10px;
	background: url("/static/kspo/img/common/icon.png") no-repeat -42px 0; }
.footer-first-wrap .inner > li a[data-rel].open {
	background: #475363; }
.footer-first-wrap .inner > li a[data-rel].open:after {
	background: url("/static/kspo/img/common/icon.png") no-repeat -66px 0; }
.footer-second-wrap {
	background: #364150;
	padding: 10px 0 20px; }
.footer-second-wrap .inner {
	max-width: 1140px;
	margin: 0 auto;
	overflow: hidden; }
@media (min-width: 1200px) {
	.footer-service {
		width: 571px; } }
.footer-familySite-wrap {
	float: left;
	width: 194px; }
.foot-sm {
	display: none;
	position: absolute;
	left: 0;
	width: 100%;
	background: url("/static/kspo/img/common/family_site_bg.jpg") no-repeat center bottom;
	background-size: cover;
	height: 340px;
	top: -340px;
	z-index: 100; }
@media (min-width: 992px) {
	.foot-sm {
		height: 374px;
		top: -374px; } }
.foot-sm .foot-sm-inner {
	max-width: 1140px;
	margin: 0 auto;
	height: 100%;
	border-right: 1px solid #4e5b68; }
.foot-sm .foot-sm-inner .family-site-cont {
	height: 100%; }
.foot-sm .foot-sm-inner .family-site-cont > li {
	padding: 22px 20px;
	float: left;
	line-height: 1.5;
	height: 100%;
	border-left: 1px solid #4e5b68;
	width: 50%; }
.foot-sm .foot-sm-inner .family-site-cont > li ul {
	margin: 15px 0; }
.foot-sm .foot-sm-inner .family-site-cont > li ul a:hover {
	color: #FF6000; } /* 20190404 수정 */
.foot-sm .foot-sm-inner .family-site-cont.item2 > li {
	width: 33.333%; }
@media (min-width: 992px) {
	.foot-sm .foot-sm-inner .family-site-cont.item2 > li {
		width: 50%; } }
@media (min-width: 992px) {
	.foot-sm .foot-sm-inner .family-site-cont.item2 > li + li {
		height: 55%; } }
@media (min-width: 992px) {
	.foot-sm .foot-sm-inner .family-site-cont.item2 > li + li + li {
		float: right;
		width: 50%;
		border-top: 1px solid #4e5b68; } }
.foot-sm .item {
	height: 100%;
	width: 100%; }
.foot-sm .x {
	position: absolute;
	right: 10px;
	bottom: 10px;
	width: 20px;
	height: 20px;
	z-index: 10;
	background: url("/static/kspo/img/common/icon.png") no-repeat -306px 0; }
.x.dark {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 20px;
	height: 20px;
	background: url("/static/kspo/img/common/icon.png") no-repeat -336px 0; }
.footer-service {
	overflow: hidden; }
.footer-service strong {
	display: none; }
@media (min-width: 576px) {
	.footer-service strong {
		float: left;
		width: 16%;
		display: inline-block;
		text-align: center; } }
.footer-service .foot-servie {
	width: 100%;
	float: none;
	padding: 0 20px; }
@media (min-width: 576px) {
	.footer-service .foot-servie {
		float: right;
		width: 80%;
		vertical-align: top;
		display: inline-block;
		padding: 0 30px;
		text-align: center;
		height: 50px;
		overflow: hidden; } }
.footer-service .foot-servie .owl-carousel {
	width: 80%; }
.footer-service .foot-servie .item {
	text-align: center; }
.footer-service .owl-prev {
	position: absolute;
	width: 24px;
	height: 21px;
	z-index: 10;
	left: 0;
	top: 50%;
	margin-top: -9px;
	background: url("/static/kspo/img/common/icon.png") no-repeat 0 0;
	text-indent: -9999em;
	display: inline-block; }
.footer-service .owl-next {
	position: absolute;
	width: 24px;
	height: 21px;
	z-index: 10;
	right: 0;
	top: 50%;
	margin-top: -9px;
	background: url("/static/kspo/img/common/icon.png") no-repeat -20px 0;
	text-indent: -9999em;
	display: inline-block; }
.footer-second-wrap {
	color: #fff; }
.footer-second-wrap .inner {
	position:relative;
	padding-left: 20px; }
.footer-second-wrap .footer-util {
	width: 100%;
	margin-bottom: 26px; }
.footer-second-wrap .footer-util:after {
	content: "";
	display: table; }
.footer-second-wrap .footer-util:after {
	clear: both; }
.footer-second-wrap .footer-util ul {
	width: 100%;
	font-size: 0; }
.footer-second-wrap .footer-util ul:after {
	content: "";
	display: table; }
.footer-second-wrap .footer-util ul:after {
	clear: both; }
@media (min-width: 992px) {
	
	/*20181227 30주년 로고 추가*/
	
	.footer-second-wrap .footer-cont{
		width:980px;}
	
	/*//20181227 30주년 로고 추가*/
	
	.footer-second-wrap .footer-util ul {
		border-bottom: 1px solid #555d69; }
	
	/*20181227 30주년 로고 추가*/
	.footer-second-wrap .footer-30logo{
		position:absolute;
		top:17px;
		right:15px;
	}
	/*//20181227 30주년 로고 추가*/	

	}


/*20181227 30주년 로고 추가*/

@media (max-width: 992px) {
	.footer-second-wrap .footer-30logo {
		display: none; } }

/*//20181227 30주년 로고 추가*/
	
.footer-second-wrap .footer-util li {
	vertical-align: top;
	font-size: 15px;
	display: inline-block; }
@media (min-width: 992px) {
	.footer-second-wrap .footer-util li {
		height: 64px; } }
.footer-second-wrap .footer-util li:first-child a {
	padding-left: 0; }
.footer-second-wrap .footer-util li:last-child a:after {
	display: none; }
.footer-second-wrap .footer-util li a {
	vertical-align: top;
	display: inline-block;
	line-height: 64px;
	position: relative; }
	.footer-second-wrap .footer-util li a:after {
		content: '';
		display: inline-block;
		width: 1px;
		height: 13px;
		background: #555d69;
		margin: 0 10px; }
	@media (min-width: 992px) {
		.footer-second-wrap .footer-util li a {
			line-height: 64px; } }
.footer-second-wrap .footer-util li a.privacy {
	color: #FF6000; } /* 20190404 수정 */
@media (min-width: 992px) {
	.footer-second-wrap .footer-util li a.privacy:before {
		display: block;
		content: '';
		position: absolute;
		bottom: 0;
		width: 100%;
		border-bottom: 2px solid #FF6000; /* 20190404 수정 */
		background: transparent;
		margin: 0; } }
@media (min-width: 992px) {
	.footer-second-wrap .footer-util li a[href^='http']:after {
		content: '';
		display: inline-block;
		width: 20px;
		height: 20px;
		background: url("/static/kspo/img/common/icon.png") no-repeat -93px 0 transparent;
		vertical-align: middle; } }
.footer-second-wrap .copyright {
	line-height: 2;
	margin-top: 11px; }
.foot-address {
	/*float: left;*/ }
.foot-address address span {
	display: inline-block;
	padding: 0; }
.foot-address address span:before {
	content: '';
	display: inline-block;
	width: 1px;
	height: 13px;
	margin: 0 10px;
	border-left: 1px solid #555d69; }
.foot-address address span:first-child:before {
	display: none; }
.award-banner {
	display: none; }
@media (min-width: 992px) {
	.award-banner {
		display: inline-block;
		float: right; } }
.foot-sm-inner.owl-carousel .owl-stage-outer, .foot-sm-inner.owl-carousel .owl-stage, .foot-sm-inner.owl-carousel .owl-item {
	height: 100%; }
.foot-sm-inner .owl-dots {
	position: absolute;
	bottom: 0;
	text-align: center;
	display: inline-block;
	width: 100%;
	margin: 0; }
.owl-theme .owl-nav.disabled + .owl-dots {
	margin: 0;
	vertical-align: top;
	height: 30px; }
.owl-prev {
	position: absolute;
	width: 50px;
	height: 50px;
	z-index: 10;
	left: 0;
	top: 50%;
	margin-top: -25px;
	background: url("/static/kspo/img/main/nav_prev.png") no-repeat left top;
	text-indent: -9999em; }
@media (min-width: 992px) {
	.owl-prev {
		display: none; } }
.owl-next {
	position: absolute;
	width: 50px;
	height: 50px;
	z-index: 10;
	right: 0;
	top: 50%;
	margin-top: -25px;
	background: url("/static/kspo/img/main/nav_next.png") no-repeat left top;
	text-indent: -9999em; }
@media (min-width: 992px) {
	.owl-next {
		display: none; } }
.pinned table {
	border-top: 1px solid #707685;
	background: #fff;
	border-collapse: collapse;
	padding: 0;
	margin: 0; }
.pinned table td, .pinned table th {
	border: 1px solid #f3f3f3;
	text-align: center;
	padding: 3px 0;
	box-sizing: border-box; }
.pinned table th {
	border-bottom: 1px solid #cfcdc9; }
/* Mobile */
@media only screen and (max-width: 767px) {
	.responsive {
		margin-bottom: 0; }
	/*.responsive td, .responsive th { position: relative; white-space: nowrap; overflow: hidden; }*/
	.responsive th:first-child, .responsive td:first-child, .responsive td:first-child {
		display: none; }
	.responsive.pinned td {
		display: none; }
	.pinned {
		position: absolute;
		left: 0;
		top: 0;
		background: #fff;
		width: 30%;
		overflow: hidden;
		overflow-x: scroll;
		border-right: 1px solid #ccc;
		border-left: 1px solid #ccc; }
	.pinned table {
		border-right: none;
		border-left: none;
		width: 100%; }
	.pinned table th,
	.pinned table td {
		white-space: nowrap;
		border: 0;
		padding: 0; }
	.pinned table td:first-child {
		border-bottom: 0; }
	.pinned table td:last-child {
		border-bottom: 0; }
	.table-wrapper {
		position: relative;
		margin-bottom: 20px;
		overflow: hidden;
		border-right: 1px solid #ccc; }
	.table-wrapper .scrollable {
		margin-left: 20%; }
	.table-wrapper .scrollable {
		overflow: scroll;
		overflow-y: hidden;
		background: -webkit-gradient(linear, 105% 22%, 91% 22%, from(#ccc), to(#fff)); } }
@media (max-width: 991px) {
	head {
		font-family: "Mobile"; } }
@media (min-width: 992px) {
	head {
		font-family: "Large"; } }
#ark {
	position: absolute;
	width: 80%;
	padding-right: 50px;
	text-align: left;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 52px; }
	#ark #ark_up,
	#ark #ark_down {
		position: absolute;
		right: 54px;
		top: -55px;
		width: 40px;
		text-align: center;
		padding-top: 10px;
		z-index: 9; }
	#ark #tooltip01 {
		position: absolute;
		right: 15px;
		z-index: 10; }
	#ark #ark_wrap {
		border: 1px solid #e6e6e6;
		padding: 5px;
		background-color: #fff; }
	#ark .ark_content {
		position: relative; }
		#ark .ark_content li {
			padding: 5px; }



/*event content css 2020.03.03 - KTH*/
.board_cover {width:100%; margin:0 auto; position:relative;}

.event_cover {width:100%; position:relative; overflow:hidden;}
.event_cover > div {float:left; }
.event_cover div.event_lt_box {text-align:center; margin-right:20px; }
.event_cover div.event_lt_box p {margin:0 !important; border:2px solid #4f84ae; border-radius:20px; box-sizing:
	border-box; padding:20px;}
.event_cover div.event_rt_box p {word-break: keep-all; margin:0 !important; border:2px solid #4f84ae; border-radius:20px; box-sizing:
	border-box; padding:20px; letter-spacing:-0.05em;}
@media all and (max-width:1117px){
	.event_cover div.event_lt_box p,
	.event_cover div.event_rt_box p {padding:20px 10px !important;}
}
@media all and (max-width:1068px) {
	.event_cover div.event_lt_box p,
	.event_cover div.event_rt_box p {font-size:14px !important;}
}
@media all and (max-width:940px) {
	.event_cover > div {float:none;}
	.event_cover div.event_lt_box {text-align:left; margin-right:0px;}
	.event_cover div.event_lt_box p {display:inline-block;}
	.event_cover div.event_rt_box p {margin-top:10px !important;}
	.event_cover div.event_lt_box p br {display:none;}
	.event_cover div.event_lt_box p,
	.event_cover div.event_rt_box p {font-size:15px !important;}	
}
@media all and (max-width:640px) {
	.event_cover div.event_rt_box p span {display:block;}
}

	/*css 복사부분*/
	/*instagram_area content css 2020.03.05 - KTH*/
		h2.insta_tit {
			background: url(/static/kspo/img/sub/instagram_logo.png) 0 center no-repeat !important; 
			background-size:auto 30px !important;
		}
		.logo_frame {width:115px; height:115px; border:1px solid #dfdfdf; border-radius:50%; box-sizing:border-box; overflow:hidden; position:relative; margin:20px auto;}
		.logo_frame img {width:80px; height:32px; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%);}
		.insta_acct {font-size:15px; margin:20px 0 50px;  text-align:center;}
		.insta_link_box {text-align:center !important;}
	/*instagram_area content css 2020.03.05 - KTH*/
	
	span.hi-light {background:#f7941e; color:#fff !important; padding:0 2px; box-sizing:border-box; display:inline-block !important; line-height:1.2 !important; border-radius:5px;}	